﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>4210</returnedtypecode>
  <savedqueryid>{d4a3e33d-16d2-41fd-91aa-14cfbf88633a}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="4210" jump="subject" select="1" preview="0" icon="1">
      <row name="result" id="activityid">
        <cell name="subject" width="125" />
        <cell name="a422_rel_activitycategoryid" width="100" />
        <cell name="a422_rel_activityvalueid" width="100" />
        <cell name="statecode" width="100" />
        <cell name="regardingobjectid" width="100" />
        <cell name="scheduledend" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="phonecall">
        <attribute name="subject" />
        <attribute name="scheduledend" />
        <attribute name="statecode" />
        <attribute name="activityid" />
        <attribute name="regardingobjectid" />
        <attribute name="a422_rel_activityvalueid" />
        <attribute name="a422_rel_activitycategoryid" />
        <order attribute="scheduledend" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Phone Call Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>